/* Fonts */

/* Import Felis fonts */
@font-face {
    font-family: 'Felis';
    src: url('/wp-content/themes/enfold-child/fonts/Felis-Bold.woff2') format('woff2'),
         url('/wp-content/themes/enfold-child/fonts/Felis-Bold.woff') format('woff');
    font-weight: 700; /* Bold */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Felis';
    src: url('/wp-content/themes/enfold-child/fonts/Felis-Black.woff2') format('woff2'),
         url('/wp-content/themes/enfold-child/fonts/Felis-Black.woff') format('woff');
    font-weight: 900; /* Black */
    font-style: normal;
    font-display: swap;
}

/* Example usage */

/*
body { font-family: 'Felis', sans-serif; }
*/

.home #av_section_1 h1{
	font-family: "parlare", sans-serif;
	font-size: 54px;
	line-height: 100px;
    /* text-align: left !important;  */
    /* margin-bottom: 60px; */
}

@media only screen and (max-width: 767px) {	
	.av-mo0u7zii-19299000d1a27e5126b20e7dd81a724b {
  padding-left: 0px !important;
}

	.home #av_section_1 .main_color h1,
	#top .main_color h1{	 
		font-size: 32px !important;
		line-height:70px;
		/* margin-left:0px !important; */
		float: none !important;
	}
	#av_section_1 .flex_column { margin-bottom: 0px !important; }
	#av_section_1 .av-special-heading { padding-bottom: 0px !important; }
	.template-page {padding-top:0px !important; padding-bottom:0px !important;}
}

.home #av_section_1 img { /* max-height: 690px;*/  /* margin-top: -50px; */  /* margin-top: 120px; */  max-width: 450px;  } 

.home #av_section_1 h2{
    font-family: "brandon-grotesque", sans-serif !important;
}


.home #av_section_1 .container {
	max-width: unset !important;
	padding-inline: 0px !important;
}

.home #av_section_1 .flex_column{
	/* max-width: calc(1410px / 2); */
}

.home #av_section_1 .overlaping-text  h1 {
  font-size: 32px !important;
  line-height: 63px;
  text-align: left !important;
}


.home  .main_color#av_section_1 h2 { 
  font-size: 24px; 
  float: left;
  margin-top: 30px;
}


#top .main_color .av-special-heading h3{
   font-family: 'Felis', sans-serif;
	font-size: 32px;
	line-height:40px;
	color: #565656;
	margin-bottom: 45px;
    margin-top: 20px;
}

@media only screen and (max-width: 767px) {	
	#top .main_color .av-special-heading h3{
	  font-size: 22px;
	  line-height: 74px;
	}
}

h4 { font-weight: 200; margin-bottom: 12px !important; }

.av-special-heading {
  letter-spacing: 0.8px;
}

.special-heading-border {
  display: none;
}

#header_main .avia-menu-text{
   font-weight: 600;
   color: #000;
  font-size: 19px;
}

#header_main .avia-menu-text {
  font-weight: 200;
  letter-spacing: .8px;
}

#top .main_color h1{
	font-family: "parlare", sans-serif;
	font-weight: 400;
    text-align: center;
    font-size: 48px;
    text-transform: unset !important;
	color: #2B2B2B;	
   
}

#top .main_color .overlaping-text h1{  text-indent: -50px; margin-left: 90px; }


.home #av_section_1  .flex_column:first-child { width: 43%; }
.home #av_section_1  .flex_column:last-child { width: 55%; }

.home .main_color h1{ line-height: 100px; }
#top .main_color h2{
	font-family: "parlare", sans-serif;
	font-weight: 400;
    text-align: center;
    font-size: 32px;
    text-transform: unset !important;
	color: #2B2B2B;
}

/*  brandon-grotesque */
/* 
font-family: "brandon-grotesque", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "brandon-grotesque", sans-serif;
font-weight: 400;
font-style: italic;

font-family: "brandon-grotesque", sans-serif;
font-weight: 700;
font-style: normal;

font-family: "brandon-grotesque", sans-serif;
font-weight: 700;
font-style: italic;
*/

/* top nav */

body { 
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #2b2b2b;
}
p, .avia_textblock li{
  color: #2b2b2b;
  font-size: 20px;
  line-height: 32px;
}

.avia_textblock li{
  padding-top: 0px;
  padding-bottom: 0px;
}

.av-main-nav > li > a {
  text-transform: uppercase;
}

#top .av-menu-button a .avia-menu-text {
  border-radius: 12px;
  padding: 8px 12px;
}

#header_main .logo img{
  max-width: 250px;
  margin-left: 35px;
  margin-top: 14px;
}
@media only screen and (max-width: 767px) { #header_main .logo img{margin-top: 0px; } }

/* Buttons */
.avia-button {
  border-radius: 12px !important;
  padding: 10px 20px !important;
  border: none !important;
}

.avia-button .avia_iconbox_title {
  font-weight: 200;
  letter-spacing: .8px;
  font-size: 19px;
  font-family: "brandon-grotesque", sans-serif;
}

@media only screen and (max-width: 767px) {	.avia-button .avia_iconbox_title { font-size: 16px; } }

/* Home */

@media only screen and (min-width: 767px) {
	.image-overlap p.float-left{ 
	  position: absolute;
	  margin-left: -239px;
      margin-top: -13px;
	}
	.image-overlap img { max-width: 350px; }
	.image-overlap h2,
	.image-overlap p{
	  margin-left: 145px;
	  text-align: left !important;
	}
	
}
@media only screen and (max-width: 767px) { 
	
	.av-11nyd-454b68bce75879afce3c207edef1f9f8{

  width: 60vw;
  float: unset !important;
}

.av-special-heading-tag {
  max-width: 70vw !important;
}
	
	
	#top .main_color h1 { text-align: center !important; }

	.home #av_section_1 img {
	  max-height: 380px;
	  margin-bottom: 30px !important;
		max-width: 100% !important;
	}
	#top.home #av_section_1 h2{
		margin-top: 0px !important;
 		line-height: 40px !important;
	}
	#top.home #av_section_2 h2{
		padding-top: 40px !important;
 		padding-bottom: 10px !important;
 		line-height: 60px;
	}

 }

/* Home Header */

.home #av_section_1 .container {
  padding-top: 0px !important;
}

.overlaping-text-wrapper h1{
  max-width: 40%;
  font-size: 36px !important;
  line-height: 70px !important;
}

.av-mo0u7zii-19299000d1a27e5126b20e7dd81a724b {
  margin-left: 10%;
}

#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
  margin-top: 0px !important;
}

.home #av_section_1 .av-special-heading {
 /* padding-top: 135px !important; */
 /*  margin-bottom: -180px; */
  z-index: 10;
}
.home #av_section_1 .av-special-heading.av-10om5-30a6b07e6701f43608ae5c6039867704{
   padding-top: 0px !important;
   margin-bottom: 0px !important;
}


.overlaping-text{
	max-width:540px;
	max-height: 100px !important;
}


.home #av_section_1 .template-page{ padding-top:0px !important; padding-bottom:0px !important;}

/* Standard */
img { border-radius: 0px !important; }


.avia-section .avia_textblock a{
   color: #2b2b2b;
   text-decoration: underline !important;
}

.links a{ line-height: 40px; }

/* 
 .template-page.content {
	padding-top: 0px;
	padding-bottom: 0px;
}
*/

/* Footer */

.footer-container .template-page {padding-top:20px; padding-bottom:20px;}
.footer-container .entry-content-wrapper { align-items: center; display: flex; }
.footer-container p { font-size: 16px; }


/* Mobile */
@media only screen and (max-width: 767px) {
	.av-menu-button {
	  margin-top: 25px !important;
	}
  .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {   
    padding-inline: 0px;
  }
	#top .av-large-testimonial-slider .avia-slideshow-arrows a.avia-svg-icon svg {  
	  display: none;
	}
}

/* Desktop */
@media only screen and (min-width: 767px) {
    .av-main-nav ul { width: 250px; }
}